Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0220-1: moderate: Recommended update for ipset
openSUSE Recommended Update: Recommended update for ipset
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0220-1
Rating: moderate
References: #1122853
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for ipset fixes the following issues:

- Fixed parsing service names for ports. Parsing is attempted both for
numbers and service names and the temporary stored error message
triggered to reset the state parameters about the set [bsc#1122853]

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-220=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

ipset-6.36-lp150.2.3.1
ipset-debuginfo-6.36-lp150.2.3.1
ipset-debugsource-6.36-lp150.2.3.1
ipset-devel-6.36-lp150.2.3.1
libipset11-6.36-lp150.2.3.1
libipset11-debuginfo-6.36-lp150.2.3.1


References:

https://bugzilla.suse.com/1122853


< Previous Next >
This Thread
  • No further messages